/*     866215 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16932987441.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__866215__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__866215__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_116932987441.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__866215__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     866225 : 첫 문단      */
.text__866225__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__866225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866225__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866225__  .title02 {font-weight:700; font-size:24px;}
.text__866225__ .pc {display:none;}
.text__866225__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866225__ {padding:100px 0 50px;}
.text__866225__ p {font-size:24px}
.text__866225__ .title02 { font-size:40px;}
.text__866225__ .pc {display:block;}
.text__866225__ .mb {display:none;}
}

/*     866235 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 100px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     866245 : 이미지 (모바일/PC 출력 구분)      */
.img__866245__ {max-width:100%}
.img__866245__ * {box-sizing:border-box}
.img__866245__ a {display:block;vertical-align:top}
.img__866245__ img {vertical-align:top}
.img__866245__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__866245__ .img_m {display:none;}
	.img__866245__ .img_pc {display:block;}
	.img__866245__ .img_pc img {width:px;}
}

/*     866255 : 첫 문단      */
.text__866255__{ padding:20px 0 40px;word-break:keep-all;}
.text__866255__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between;flex-direction: column;}
.text__866255__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__866255__ .box_wrap{display:grid;grid-template-columns:1fr;gap:20px;}
.text__866255__ .box{border-radius:14px; overflow:hidden;position:relative;}
.text__866255__ .box_wrap img{display:block;}
.text__866255__ .box_wrap p{text-align:center; color:#fff; font-weight:700;padding:10px;}
.text__866255__ .box .sub_txt{position:absolute;bottom:6%; left: 50%;  transform: translate(-50%, 0);width: 100%;font-weight:300;font-size:16px;}
.text__866255__ .box .sub_txt span{display:inline-block;font-weight:700;margin-bottom:5px}
.text__866255__ .box .sub_txt a{display:inline-block;border-radius:26px;padding:6px; box-sizing:border-box;border:1px solid #fff;color:#fff;width:160px;margin-top:5px;transition:0.2s;}

/*hover*/
.text__866255__ .box .sub_txt a:hover{background:#5f0a44;}

.text__866255__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866255__  .title02 {font-weight:700; font-size:24px;}
.text__866255__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__866255__ .image{text-align:center;}
.text__866255__ .pc {display:none;}
.text__866255__ .mb {display:block;}

@media all and (min-width:600px){
.text__866255__ .box_wrap{display:flex;gap:20px;justify-content: center;}
.text__866255__ .box .sub_txt{position:absolute;bottom: 6%;}
}

@media all and (min-width:1024px){
.text__866255__{padding:40px 0 50px;}
.text__866255__  .wrapper{flex-direction: row;}
.text__866255__ p {font-size:24px}

.text__866255__ .box .sub_txt{font-size:20px;}
.text__866255__ .box .sub_txt span{font-size:24px;}

.text__866255__ .title02 { font-size:40px;}
.text__866255__ .sun{margin: 30px 0;}
.text__866255__ .pc {display:block;}
.text__866255__ .mb {display:none;}
}

/*     866265 : 한줄 텍스트      */
.text__866265__{margin:20px auto 40px;}
.text__866265__ p, .text__866265__ ul li{
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__866265__ .txt_wrap{margin-bottom:15px;}
.text__866265__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__866265__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__866265__ .content_wrap{display:flex;justify-content: center;flex-wrap: wrap;gap: 15px;}
.text__866265__ .box {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;
box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);text-align:center;}
.text__866265__ .box1, .text__866265__ .box3{display:flex;align-items: center; justify-content: center;  }
.text__866265__ .box1 p, .text__866265__ .box3 p{background: -webkit-linear-gradient(#873370, #cd58c5);-webkit-background-clip: text;-webkit-text-fill-color: transparent;/*글자 그라데이션*/}
.text__866265__  .top_txt {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__866265__  .bottom{display:inline-block;border-radius:26px;box-sizing:border-box;border:1px solid #9d9c9d;text-align: center;width: 50%;margin:0 auto;}
.text__866265__  .bottom a{font-size:16px;text-align:center;color:#7f7f7f;padding:5px 30px; }

.text__866265__ .plus {margin:auto 0;}
.text__866265__ .plus p{width:30px;height:30px;line-height:30px;font-weight:700;box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);border-radius:50%;
text-align:center;
  background: -webkit-linear-gradient(#873370, #cd58c5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}


.text__866265__ .big_box{ border:2px solid transparent;
  background-image:linear-gradient(#fff, #fff),linear-gradient(0deg, #873370 0%, #cd58c5 100%);
  background-origin: border-box;
  background-clip: content-box, border-box;/*선 그라데이션*/
box-sizing:border-box;}
.text__866265__ .big_box p{padding:40px; box-sizing:border-box;text-align:center;font-weight:700;
  background-image:linear-gradient(to right, #7c2e63, #dc60d8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
color: transparent;}

/*hover*/
.text__866265__  .box2:hover{background: linear-gradient(90deg, rgba(152,61,133,1) 0%, rgba(191,80,180,1) 100%); }
.text__866265__  .box2:hover p, .text__866265__ .box2:hover .bottom>a{color:#fff;}
.text__866265__  .box2:hover .bottom, .text__866265__  .box2:hover .bottom{border:1px solid #fff;}


@media all and (min-width:600px){
.text__866265__ .content_wrap{flex-wrap:nowrap}
.text__866265__  .bottom{width:70%;}
}

@media all and (min-width:1024px){
	.text__866265__{margin:50px auto 100px;}
	.text__866265__ p, .text__866265__ ul li{font-size:24px}
	.text__866265__ .txt_wrap{margin-bottom:30px;}
	.text__866265__ .title02 { font-size:40px;}
	
	.text__866265__ .content_wrap{gap:40px;}

	.text__866265__ .box{padding:30px; width:240px;}
	.text__866265__  .top_txt {font-size:24px;}


	.text__866265__ .bottom{width:auto;}
	.text__866265__  .bottom a{font-size:20px;padding:5px 40px; }

	.text__866265__ .plus p{width:40px;height:40px;line-height:40px;}


}

/*     866275 : 첫 문단      */
.text__866275__ {padding:40px 0;}
.text__866275__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}

.text__866275__ .txt_wrap{margin-bottom:15px;}
.text__866275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center;line-height:1.5em; }
.text__866275__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;line-height:1.5em;}

.text__866275__ .txt {display:grid; grid-template-columns: 1fr 1fr;  gap:20px; justify-content: center;}
.text__866275__ .txt>div {border-radius: 14px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;background:#fff;}
.text__866275__ .txt>div>.sub_title {font-weight:700; color:#7c2e63;} 
.text__866275__ .txt>div>.sun {display: inline-block; width:15%; height:1px; background:#7c2e63;  margin: 25px 0;}

.text__866275__ .pc {display:none; text-align: center; line-height:1.5em;}
.text__866275__ .mb {display:block; line-height:1.5em;}

@media all and (min-width:1024px){
.text__866275__ {padding:90px 0;}
.text__866275__ p {font-size:24px}

.text__866275__ .txt_wrap{margin-bottom:30px;}
.text__866275__ .title02 { font-size:40px;}

.text__866275__ .txt {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; }
.text__866275__ .txt>div {padding:30px 20px;}
.text__866275__ .txt>div>p {font-size:23px}

.text__866275__ .pc {display:block;}
.text__866275__ .mb {display:none;}
}

/*     866285 : 첫 문단      */
.text__866285__{margin:40px auto 20px;}
.text__866285__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between;;flex-direction: column;}
.text__866285__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866285__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866285__  .title02 {font-weight:700; font-size:24px;}
.text__866285__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__866285__ .image{text-align:center;}
.text__866285__ .pc {display:none;}
.text__866285__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866285__{margin:100px auto 50px;}
.text__866285__  .wrapper{flex-direction: row;}
.text__866285__ p {font-size:24px}
.text__866285__ .title02 { font-size:40px;}
.text__866285__ .sun{margin: 30px 0;}
.text__866285__ .pc {display:block;}
.text__866285__ .mb {display:none;}
}

/*     866295 : 한줄 텍스트      */
.text__866295__{margin:20px auto 40px;}
.text__866295__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__866295__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__866295__ .txt_wrap{margin-bottom:15px;}
.text__866295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__866295__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__866295__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__866295__ b{color:#7c2e63;}

.text__866295__ .pc{display:none; text-align: center;}
.text__866295__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__866295__{margin:50px auto 100px;}
	.text__866295__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__866295__ p {font-size:24px}
	.text__866295__ .txt_wrap{margin-bottom:30px;}
	.text__866295__ .title02 { font-size:40px;}
	.text__866295__ .box{padding:30px;}
	.text__866295__ .mb{display:none;}
	.text__866295__ .pc{display:block;}
}

/*     866305 : BLANK 컨텐츠      */
.blank__866305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866305__ {height:40px}
}

/*     866315 : 첫 문단      */
.text__866315__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866315__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866315__  .title02 {font-weight:700; font-size:24px;}
.text__866315__ .pc {display:none;}
.text__866315__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866315__ p {font-size:24px}
.text__866315__ .title02 { font-size:40px;}
.text__866315__ .pc {display:block;}
.text__866315__ .mb {display:none;}
}

/*     866325 : 시술과정      */
.text__866325__ { position: relative;}

.text__866325__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__866325__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__866325__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__866325__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__866325__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__866325__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__866325__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__866325__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__866325__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__866325__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__866325__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__866325__ .step-box li  h3 { font-size: 24px; }
.text__866325__ .step-box li .top span {display: block;}
	.text__866325__ .step-box li .top span { margin: 10px auto 25px; }

	.text__866325__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__866325__ .step-box li span { font-size: 20px; }
.text__866325__ .step-box li .text-pc { display: block; }
.text__866325__ .step-box li .text-m { display: none; }

}

/*     866335 : BLANK 컨텐츠      */
.blank__866335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__866335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866335__ {height:40px}
}

/*     866345 : BLANK 컨텐츠      */
.blank__866345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__866345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866345__ {height:40px}
}

/*     866355 : 첫 문단      */
.text__866355__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866355__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__866355__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__866355__ .pc {display:none;     text-align: center;}
.text__866355__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866355__ p {font-size:24px}
.text__866355__ .title02 { font-size:40px;}
.text__866355__ .pc {display:block;}
.text__866355__ .mb {display:none;}
}

/*     866365 : BLANK 컨텐츠      */
.blank__866365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__866365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866365__ {height:25px}
}

/*     866375 : 한줄 텍스트      */
.text__866375__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__866375__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__866375__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__866375__ .title {font-weight:700; color:#7c2e63;}
.text__866375__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__866375__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__866375__ {display:flex;}
.text__866375__ p {font-size:24px}
}

/*     866385 : BLANK 컨텐츠      */
.blank__866385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866385__ {height:40px}
}

/*     866395 : BLANK 컨텐츠      */
.blank__866395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866395__ {height:40px}
}

/*     866405 : 첫 문단      */
.text__866405__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866405__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866405__  .title02 {font-weight:700; font-size:24px;}
.text__866405__ .pc {display:none;}
.text__866405__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866405__ p {font-size:24px}
.text__866405__ .title02 { font-size:40px;}
.text__866405__ .pc {display:block;}
.text__866405__ .mb {display:none;}
}

/*     866415 : BLANK 컨텐츠      */
.blank__866415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__866415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866415__ {height:25px}
}

/*     866425 : 아이콘형 리스트      */
.text_list__866425__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all;}
.text_list__866425__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__866425__ ul li:first-child {margin-top:0}
.text_list__866425__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__866425__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__866425__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__866425__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__866425__ ul li p {padding-left :5px;}
}

/*     866435 : BLANK 컨텐츠      */
.blank__866435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866435__ {height:40px}
}

